Search This CD Index Contact Us
Home > Administration > Basic Messaging Administration > System-Parameters Features Screen, Page 1
| System-Parameters Features Screen, Page 1
> Table: Field Definitions: System-Parameters Features Screen, Page 1
> Field Name | Valid Input | Description/Procedure
> LOG-IN PARAMETERS
> Login Retries: | 3 | The number of sequential login attempts allowed before the INTUITY AUDIX system disconnects the caller.
> Consecutive Invalid Login Attempts: | Default: 18 | The maximum number of consecutive unsuccessful login attempts allowed before the caller is locked out of the system.
> System Guest Password: | From 1- to 15- numeric characters Default: blank | A password that people without mailboxes can use to leave messages for system subscribers. Subscribers must not have the same password as the guest password. The system does not allow subscribers to create a password that is the same as the guest password.
> Minimum Password Length: | 0–15 Default: 0 | The minimum number of characters required for a subscriber password. Passwords need to have at least 5 digits and must exceed by at least 1 digit the number of digits in an extension number. If limitations are not in place, many subscribers then choose easily guessed numbers for their password.
> PASSWORD AGING LIMITS (DAYS)
> Password Expiration Interval: | 1-999 default 0 turns password aging off | The number of days that a password is active on the INTUITY AUDIX system. The Password Aging feature requires subscribers to change their password at an interval defined by the system administrator. This feature enhances overall system security and helps protect against toll fraud by making the INTUITY AUDIX system less vulnerable to break ins. Turning Password Aging on causes all passwords to expire immediately. To make all passwords expire, enter 0, press F3 (Enter), and then set the interval back to its original value and press F3 (Enter). If Password Aging is active, you can force the expiration of a subscriber's password by entering e in the password field of the Subscriber screen.
> Minimum Age Before Changes: | 0-99 default 0 | The minimum number of days that must pass before subscribers can change their passwords again after a successful change.
> Expiration Warning: | 0-99 default 0 | The number of days before the password expires that the system notifies the subscriber of impending expiration. If you enter 0, subscribers do not receive any warning that their passwords are about to expire.
> INPUT TIME LIMITS (SECONDS)
> Normal: | Default: 60 | The number of seconds that the AUDIX system waits for a subscriber to enter a command before sending a time-out warning.
> Full Mailbox Timeout: | Default: 5 | The number of seconds that the AUDIX system waits for a touchtone entry from a caller after informing the caller that the called subscriber's mailbox is full.
> Wait (*W): | Default: 180 | Enter the number of seconds that the AUDIX system waits after a subscriber enters the wait command (* W or * 9) before sending a time out warning.
> Between Digits at Auto-attendant or Standalone Menu: | Default: 3 | The maximum number of seconds the AUDIX system waits between touchtone signals before timing out. If a caller does not press another key, the system is disconnected. This maximum applies both to interaction with an automated attendant menu and to touchtone signals during a call answer session, for example, during the time a caller is to enter a destination extension.
> DISCONNECT OPTIONS
> Quick Silence Disconnect? | y = yes default n = no | Enables or disables quick silence disconnect. The DEFINITY switch is able to detect the following types of disconnect signaling employed in several countries: Open loop (analog trunks) Polarity reversal (analog trunks) Bit-oriented signaling (digital trunks) In some telephone systems, however, there is no disconnect signaling. When the INTUITY AUDIX system does not receive reliable disconnect information, valuable storage space might be used needlessly because the system continues recording longer than is necessary. Quick silence-disconnect signaling enhances INTUITY AUDIX operation for calls in which there is no disconnect signaling and the line simply goes silent after the caller hangs up. When quick silence disconnect is administered, the system is disconnected as follows: During a call answer recording, upon detecting silence for a period that exceeds the silence limit administered on this screen. At all other times, after two expirations of the Input time limit (see INPUT TIME LIMITS (SECONDS)). The INTUITY AUDIX system provides a system prompt and a help message after the first expiration. The system says "Good-bye" and is disconnected after the second expiration.
> Quick Silence Disconnect? (cont'd) |  | When recording a message in a voice mail session (as opposed to a call answer session), the system is not disconnected upon detecting silence but rather after two expirations of the input time limit. If you use quick silence disconnect, there are long periods of silence at the end of call answer messages. If subscribers report problems with the silence in messages, consider changing this setting.
> Silence Limit? | 5-30 default: 30 | The time in seconds that the AUDIX system waits for caller input before dropping call answer recordings if quick silence disconnect is enabled.
Top of page

| Search This CD Index Contact Us
| © 2002-2007 Avaya Inc. All rights reserved.